Chuyển đến nội dung chính
GET
https://api-gw.verolabs.co/api/v1
/
MarketData
/
GetVNIndex
/
{index}
Lấy dữ liệu VN index
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/MarketData/GetVNIndex/{index}
{
  "status": 123,
  "symbol": "<string>",
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Tham số đường dẫn

index
string
bắt buộc

Mã định danh chỉ số thị trường.

Phản hồi

Dữ liệu chỉ số thị trường được yêu cầu.

Common wrapper for market-data responses.

status
integer

Status code from the market-data request.

symbol
string

Symbol associated with the response when applicable.

data
any

Market-data payload returned by the API.